prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: ector
Description: Enlightenned retained mode drawing library
Requires.private: efl >= 1.15.1 eo >= 1.15.1 eina >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lector
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/ector-1
